@font-face {
    font-family: 'SpaceMono';
    src: url('/assets/fonts/SpaceMono-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PicNic';
    src: url('/assets/fonts/PicNic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'SpaceMono', monospace;
    background-size: cover;
    background-position: top;
}

#textCanvas {
    font-family: 'PicNic', serif;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
  }

.info-container {
    padding: 20px;
  }

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #b35c5c;
    text-decoration: none;
}

nav {
    padding: 1em;
}

nav ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav ul li {
    margin: 0 15px;
    border-radius: 50px;
    background-color: #f1f1f1;
    padding: 10px 20px;
    text-align: center;
}

.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10%;
    background: rgba(255, 255, 255);
    color: rgb(0, 0, 0);
    padding: 1%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3);
    z-index: 1;
}

.popup-content {
    text-align: center;
}
